<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class LogisticDeliveryServiceStatusEnum
{
    public const ACTIVE = 1;
    public const INACTIVE = 2;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::ACTIVE,
            self::INACTIVE,
        ];
    }
}
